:root {
    --sideBarBG: #07221F;
    --sideBarSelected: #0E433E;
    --innerAccent: #0B322E;
    --sideText: #fff;
    --innerCardBG: #F5F5F5;
    --txtPrimary: #000;
    --linkInactive: #666666;
}

body {
    background-color: white !important;
}

.mgh-sideBar {
    background-color: var(--sideBarBG);
}
.mgh-sideBarLinksUl::-webkit-scrollbar{
    display: none;
}

.mgh-colBlack {
    color: var(--linkInactive) !important;
}

.mgh-sideBarSelected {
    background-color: var(--sideBarSelected) !important;
    color: var(--sideText) !important;
}

.mgh-accentBG {
    background-color: var(--innerAccent);
}

.txtWhite {
    color: var(--sideText);
}

.txtBlack {
    color: var(--txtPrimary);
}

.txtGrey {
    color: var(--linkInactive);
}

.bgWhite {
    background-color: white;
}

.mgh-SideLinks:hover {
    background-color: var(--innerAccent);
    color: var(--innerCardBG);
}

.mgh-SideLinks {
    color: var(--linkInactive);
}

.borderBottomG {
    border-bottom: 1px solid var(--innerAccent);
}

.mgh-contact {
    background-color: var(--innerCardBG);
}

.mgh-contactBox {
    min-width: 400px;
}

.borderBottomGSelect {
    border-bottom: 3px solid var(--innerAccent) !important;
    color: #000;
}

.bw {
    border: 3px solid var(--sideText);
}

.profBioTabSwitchButton:hover {
    border-bottom: 1px solid var(--innerAccent);
}

.mgh-profGalCards {
    grid-template-columns: repeat( auto-fit, minmax(250px, 1fr) );
}

@media screen and (max-width: 790px) {
    .mgh-profGalCards {
        grid-template-columns: 1fr 1fr;
    }
}
.instructorScedule::-webkit-scrollbar {
    display: none;
}
.instructorScedule{
    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */
}


